# pbmtobrush

Updated: 27 June 2026
Table Of Contents

## NAME

pbmtobrush - convert a PBM image to a doodle brush file

## SYNOPSIS

pbmtobrush [pbmfile]

## DESCRIPTION

This program is part of Netpbm.

pbmtobrush reads a PBM image as input and produces a Xerox doodle brush file as output.

## OPTIONS

There are no command line options defined specifically for pbmtobrush, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbm pbm

## HISTORY

pbmtobrush was new in Netpbm 11.15 (June 2026). Scott Pakin wrote it just to have something to exercise brushtopbm, which had been in Netpbm since the very beginning.

By this time, the Xerox doodle brush file format was already obsolete; Scott could not find any examples of it in web search. Scott reverse-engineered the format from brushtopbm.

## AUTHOR

Written by Scott Pakin in June 2026.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY
- AUTHOR